## kernel-patch-2.2.10-powerpc-apus 2.2.10-2

=== debian/changelog ===
kernel-patch-2.2.10-powerpc-apus (2.2.10-2) unstable; urgency=high

  * second apus kernel patch. 

 -- Sven LUTHER <luther@debian.org>  Sun, 28 Nov 1999 11:17:40 +0100

kernel-patch-2.2.10-powerpc-apus (2.2.10-1) unstable; urgency=high

  * first apus kernel patch. 

 -- Sven LUTHER <luther@debian.org>  Mon, 15 Nov 1999 19:29:45 +0100

Local variables:
mode: debian-changelog
End:
