=== debian/control ===
Source: kernel-patch-2.2.10-powerpc-apus
Section: devel
Priority: extra
Maintainer: Sven LUTHER <luther@debian.org>
Standards-Version: 2.5.0.0

Package: kernel-patch-2.2.10-powerpc-apus
Architecture: all
Depends: kernel-source-2.2.10
Conflicts: keernel-patch-2.2.10-powerpc
Description: Diffs to the kernel source for the apus/PowerPC subarch.
 Unfortunately in Linux 2.2.10, the different architectures have
 divergent source trees. This is the diff to patch the native (i386)
 source to the latest (2.2.10) apus/PowerPC tree.  You need to run make-kpkg
 in order to build the kernel.  If you don't have a PowerPC machine you
 don't need it.
